@charset "utf-8";
/* CSS Document */
a img {
	border:0px;
}
#contentWrapper {
	width:1004px;
	margin:0 auto;
	padding:0px;
}
#contentWrapper ul {
	margin-top:10px;
}
div#promo-body-right p, div#promo-body-right ol, div#promo-body-right ul, div#promo-body-left p, div#promo-body-left ol, div#promo-body-left ul, div#promo-body-bottom p, div#promo-body-bottom ol, div#promo-body-bottom ul {
	margin:12px 0;
}
#anz-blue div#promo-header {
	background: url(/resources/8/7/87d4a8004d2bd219bdf2bd69785e67b9/topbanner_Stretch.png?MOD=AJPERES&CACHEID=87d4a8004d2bd219bdf2bd69785e67b9) repeat-x;
}
#anz-lotus div#promo-header {
	background-color:#007dba;
}
div#promo-header, div#promo-header-right, div#promo-header-left {
	height:51px;
}
div#promo-header-left, div#promo-header-right {
	width:7px;
}
#anz-lotus div#promo-header-left, #anz-lotus div#promo-header-right {
	display:none;
}
div#promo-header-left {
	background: url(/resources/5/9/5957cc804d2bd21bbdf6bd69785e67b9/main_left.png?MOD=AJPERES&CACHEID=5957cc804d2bd21bbdf6bd69785e67b9) no-repeat;
	float:left;
}
div#promo-header a {
	float:left;
	text-indent:-9999px;
}
#anz-blue div#promo-header a {
	margin:13px 0 0 28px;
	background: url(/resources/1/a/1aa122804d2bd1d9bd6ebd69785e67b9/ANZ_logo.png?MOD=AJPERES&CACHEID=1aa122804d2bd1d9bd6ebd69785e67b9) no-repeat;
	height:25px;
	width:83px;
}
#anz-lotus div#promo-header a {
	background: url(/resources/3/3/33a276004f9bd80e9891fa8b018c1934/ANZLogo_51px.gif?MOD=AJPERES&CACHEID=33a276004f9bd80e9891fa8b018c1934) no-repeat;
	height:51px;
	width:273px;

}
div#promo-header-right {
	background: url(/resources/3/4/346459004d2bd21dbdfabd69785e67b9/main_right.png?MOD=AJPERES&CACHEID=346459004d2bd21dbdfabd69785e67b9) no-repeat;
	float:right;
}
div#footer-container {
	padding:0 35px 30px 35px;
}
#promo-footer {
	border-top:1px solid #CDCDCD;
	clear:both;
	color:black;
	font-size:0.9em;
	line-height:130%;
	margin:10px auto 0 auto;
	padding-top:5px;
	text-align:center;
	text-decoration:none;
	width:100%;
}
#promo-footer ul.horizontallist {
	padding:0;
}
#promo-footer * {
	border:0 none;
	margin:0;
	text-decoration:none;
}
div#backto {
	text-align:center;
	margin:20px 0;
}
#contentWrapper ul li.BulletNormal, #contentWrapper ul li.ArrowLink {
	list-style-image:none;
}
#promo-body ul {
	padding-left:0px;
}
div#promo-body ul li {
	list-style-type: none !important; 
	margin-left:10px;
	padding:0 0 5px 30px;
}

/* Blue bullets */
div#bullet-blue-arrow ul li.BulletNormal {
	list-style-type:none !important;
}
div#bullet-blue-arrow ul li, div.bullet-blue-arrow ul li {
	background: url(/resources/0/c/0cd4c8004d6f0891ab86ebaabbf9c43a/bullet_arrow.gif?MOD=AJPERES&CACHEID=0cd4c8004d6f0891ab86ebaabbf9c43a) no-repeat 0 -5px; 
}
div#bullet-blue-circle ul li, div.bullet-blue-circle ul li {
	background: url(/resources/c/2/c2ece1804d6f0892ab8aebaabbf9c43a/bullet_circle.gif?MOD=AJPERES&CACHEID=c2ece1804d6f0892ab8aebaabbf9c43a) no-repeat 0 -4px; 
}
div#bullet-blue-square ul li, div.bullet-blue-square ul li {
	background: url(/resources/4/9/49ee89804d6f0894ab8eebaabbf9c43a/bullet_square.gif?MOD=AJPERES&CACHEID=49ee89804d6f0894ab8eebaabbf9c43a) no-repeat 0 -4px;
}
div#bullet-blue-tick-small ul li, div.bullet-blue-tick-small ul li, div#bullet-blue-tick-large ul li, div.bullet-blue-tick-large ul li, div#bullet-blue-tick ul li, div.bullet-blue-tick ul li {
	background: url(/resources/0/8/08f774804d6f0896ab92ebaabbf9c43a/bluetick.png?MOD=AJPERES&CACHEID=08f774804d6f0896ab92ebaabbf9c43a) no-repeat 0 2px; 
}
div#bullet-blue-tick-circle ul li, div.bullet-blue-tick-circle ul li {
	background: url(/resources/9/9/997489004d2bd2c7bf7fbf69785e67b9/bullet_CircleTick_blue.png?MOD=AJPERES&CACHEID=997489004d2bd2c7bf7fbf69785e67b9) no-repeat 0 2px; 
	padding-left:20px !important;
}
div#bullet-blue-circle-arrow ul li, div.bullet-blue-circle-arrow ul li {
	background: url(/resources/9/d/9dc7ab004f1d38099fc89f58b54e5b8d/bullet_CircleArrow_blue.png?MOD=AJPERES&CACHEID=9dc7ab004f1d38099fc89f58b54e5b8d) no-repeat 0 2px; 
}
div#bullet-blue-arrow-big ul li, div.bullet-blue-arrow-big ul li {
	background: url(/resources/3/8/3877b8004f1d38119fd49f58b54e5b8d/arrow_blue.png?MOD=AJPERES&CACHEID=3877b8004f1d38119fd49f58b54e5b8d) no-repeat 0 2px; 
	padding-left:20px !important;
}

/* Green bullets */
div#bullet-green-arrow ul li, div.bullet-green-arrow ul li {
	background: url(/resources/a/2/a27356004d6f0897ab96ebaabbf9c43a/bullet_arrow.gif?MOD=AJPERES&CACHEID=a27356004d6f0897ab96ebaabbf9c43a) no-repeat 0 -5px; 
}
div#bullet-green-circle ul li, div.bullet-green-circle ul li {
	background: url(/resources/2/0/20842c804d6f0899ab9aebaabbf9c43a/bullet_circle.gif?MOD=AJPERES&CACHEID=20842c804d6f0899ab9aebaabbf9c43a) no-repeat 0 -4px; 
}
div#bullet-green-square ul li, div.bullet-green-square ul li {
	background: url(/resources/c/3/c38976004d6f089aab9eebaabbf9c43a/bullet_square.gif?MOD=AJPERES&CACHEID=c38976004d6f089aab9eebaabbf9c43a) no-repeat 0 -4px;
}
div#bullet-green-tick-small ul li, div.bullet-green-tick-small ul li, div#bullet-green-tick-large ul li, div.bullet-green-tick-large ul li, div#bullet-green-tick ul li, div.bullet-green-tick ul li {
	background: url(/resources/8/2/829261004d6f089caba2ebaabbf9c43a/greentick.png?MOD=AJPERES&CACHEID=829261004d6f089caba2ebaabbf9c43a) no-repeat 0 2px; 
}
div#bullet-green-tick-circle ul li, div.bullet-green-tick-circle ul li {
	background: url(/resources/5/7/57bbe3804d2bd1debd7abd69785e67b9/bullet_CircleTick_greenblue.png?MOD=AJPERES&CACHEID=57bbe3804d2bd1debd7abd69785e67b9) no-repeat; 
	background-position:0 2px;
	padding-left:20px !important;
}
div#bullet-green-circle-arrow ul li, div.bullet-green-circle-arrow ul li {
	background: url(/resources/f/6/f6e60d804f1d380e9fd09f58b54e5b8d/bullet_CircleArrow_green.png?MOD=AJPERES&CACHEID=f6e60d804f1d380e9fd09f58b54e5b8d) no-repeat 0 2px; 
}

/* Red bullets */
div#bullet-red-arrow ul li, div.bullet-red-arrow ul li {
	background: url(/resources/2/5/2597aa804d6f089eaba6ebaabbf9c43a/bullet_arrow.gif?MOD=AJPERES&CACHEID=2597aa804d6f089eaba6ebaabbf9c43a) no-repeat 0 -5px;
}
div#bullet-red-circle ul li, div.bullet-red-circle ul li {
	background: url(/resources/e/e/ee29fd804d6f089fabaaebaabbf9c43a/bullet_circle.gif?MOD=AJPERES&CACHEID=ee29fd804d6f089fabaaebaabbf9c43a) no-repeat 0 -4px;
}
div#bullet-red-square ul li, div.bullet-red-square ul li {
	background: url(/resources/b/1/b1abd1004d6f08a2abaeebaabbf9c43a/bullet_square.gif?MOD=AJPERES&CACHEID=b1abd1004d6f08a2abaeebaabbf9c43a) no-repeat 0 -4px;
}
div#bullet-red-tick-small ul li, div.bullet-red-tick-small ul li, div#bullet-red-tick-large ul li, div.bullet-red-tick-large ul li, div#bullet-red-tick ul li, div.bullet-red-tick ul li {
	background: url(/resources/4/2/4236e1004d6f08a4abb2ebaabbf9c43a/orangetick.png?MOD=AJPERES&CACHEID=4236e1004d6f08a4abb2ebaabbf9c43a) no-repeat 0 2px; 
}
div#bullet-red-circle-arrow ul li, div.bullet-red-circle-arrow ul li {
	background: url(/resources/6/a/6ad2e6804f1d380c9fcc9f58b54e5b8d/bullet_CircleArrow_red.png?MOD=AJPERES&CACHEID=6ad2e6804f1d380c9fcc9f58b54e5b8d) no-repeat 0 2px; 
}
div#promo-image-caption {
	padding-top:5px;
                      font-size:90%;
	clear:both;
}
.sixty-seconds-response {
	background: url(/resources/a/b/ab91f1004d2bd20dbddabd69785e67b9/logo_60Seconds.jpg?MOD=AJPERES&CACHEID=ab91f1004d2bd20dbddabd69785e67b9) repeat-x;
	width:149px;
	height:45px;
	float:left;
	margin-left:20px;
}
.disclaimer {
	padding-top:20px;
	clear: both;
}
div#promo-body-bottom table.formatted, div#promo-body-right table.formatted {
	width:100% !important;
}
a.None {
	display:none;
}
span#co-branding-top {
	float:right;
	height:27px;
	margin:13px 28px 0 0;
}
div#promo-header span.co-branding-E-Trade {
	background: url(/resources/3/f/3ff98a004f1d382e9ff89f58b54e5b8d/ETRade_top.png?MOD=AJPERES&CACHEID=3ff98a004f1d382e9ff89f58b54e5b8d) no-repeat;
	width:113px;
}
div#promo-header span.co-branding-Esanda {
	background: url(/resources/0/7/0756b2004f1d38289ff49f58b54e5b8d/ESANDA_top.png?MOD=AJPERES&CACHEID=0756b2004f1d38289ff49f58b54e5b8d) no-repeat;
	width:126px;
}
div.slogan-image span#co-branding-bottom {
	height:36px;
	width:128px;
	float:left;
}
div.slogan-image span.co-branding-None, div.slogan-image span.co-branding- {
	display:none !important;
}
div.slogan-image span.co-branding-Esanda{
	background: url(/resources/d/4/d4fd82804f1d38309ffc9f58b54e5b8d/ESANDA_bottom.gif?MOD=AJPERES&CACHEID=d4fd82804f1d38309ffc9f58b54e5b8d) no-repeat;
}
div.slogan-image span.co-branding-E-Trade {
	background: url(/resources/5/7/578741804f1d3833a000b058b54e5b8d/ETRade_bottom.gif?MOD=AJPERES&CACHEID=578741804f1d3833a000b058b54e5b8d) no-repeat;
}
